Subject: RD Exports - India's Leading Home Textiles Supplier
From: Rajat <[email-masked]>
To: "INFO" <[email-masked]>
Date: Fri, 23 Dec 2022 16:39:22 +0530

Greetings,

Hope you are doing well.

I am Rajat Dahiya, founder of RD Exports. RD Exports is a company based in India doing business in Home Textiles. We are a family owned business and treat our clients as our own relatives. Our main area of expertise lies within Cushion Covers and Table Runners. We also supply other products in home textiles to all types of clients in Hospitality, Healthcare, Commercial, and Residential. I was going through your website and was amazed by the number of collections of home textiles products you sell, that help people to fulfill their needs for decorating their homes. I must say, some of them were really eye-catching.

We believe that today, quality home textiles play a vital role in decorating a house's indoor and outdoor areas. So we select a handful of different premium home textile products and supply them to different parts of the world. We have also partnered with many companies and have a strong foothold in Europe. Our company focuses on sourcing the best fabric from within the vast Indian territory to manufacture and provide only the best high-quality product. All of our products have ISO Certification.

We have a vision of providing high-quality home textile products to the clients around the world. Hence, we would like you to market our company's products which show the traditional craftsmanship of Indian artisans. I am sure our company's products will increase your home textiles sales. So, I would like to talk more about this business partnership.

Prices of our Cushion Covers start from 4.50 USD and go up to 15 USD. The cost of our Table Runners are between 5 USD - 20 USD. Our prices are based on base material of the product and the amount of detailed work done on that model. I would also request you, to give me the contact details of the person in charge of sourcing products for your company. I would like to discuss more about our various products and how these would help you to boost your sales and customer satisfaction.

Certain topics that I would like to discuss on are: Requirement of the product, potential buyers, Designs of the product, specific fabric, quantity of the product, packaging, pricing, shipping requirements, and any other specific requirement, etc.

I am also sending you the link to our cushion cover and Table Runners catalog for you to have a look and get familiar with our products.

Link - https://drive.google.com/drive/folders/1GIfrxgYi_gxG6EiRN8aaBg2jgEcOgHYm?usp=sharing

Looking forward to your reply and also working together to explore this opportunity.

Sincerely,

RAJAT DAHIYA

Website - https://www.rd-exports.com/

Email ID - mailto:[email-masked]

Contact Mobile- (+91) 7048946332